@font-face {
 font-family: 'East Syriac Adiabene'; font-style: normal; font-weight: normal;
 src: local('East Syriac Adiabene'), url('meltho/melthofonts-1.21/SyrCOMAdiabene.otf') format('truetype');
}
@font-face {
 font-family: 'East Syriac Ctesiphon'; font-style: normal; font-weight: normal;
 src: local('East Syriac Ctesiphon'), url('meltho/melthofonts-1.21/SyrCOMCtesiphon.otf') format('truetype');
}
@font-face {
 font-family: 'Estrangelo Antioch'; font-style: normal; font-weight: normal;
 src: local('Estrangelo Antioch'), url('meltho/melthofonts-1.21/SyrCOMAntioch.otf') format('truetype');
}
@font-face {
 font-family: 'Estrangelo Edessa'; font-style: normal; font-weight: normal;
 src: local('Estrangelo Edessa'), url('meltho/melthofonts-1.21/SyrCOMEdessa.otf') format('truetype');
}
@font-face {
 font-family: 'Estrangelo Midyat'; font-style: normal; font-weight: normal;
 src: local('Estrangelo Midyat'), url('meltho/melthofonts-1.21/SyrCOMMidyat.otf') format('truetype');
}
@font-face {
 font-family: 'Estrangelo Nisibin'; font-style: normal; font-weight: normal;
 src: local('Estrangelo Nisibin'), url('meltho/melthofonts-1.21/SyrCOMNisibin.otf') format('truetype');
}
@font-face {
 font-family: 'Estrangelo Quenneshrin'; font-style: normal; font-weight: normal;
 src: local('Estrangelo Quenneshrin'), url('meltho/melthofonts-1.21/SyrCOMQenNeshrin.otf') format('truetype');
}
@font-face {
 font-family: 'Estrangelo Talada'; font-style: normal; font-weight: normal;
 src: local('Estrangelo Talada'), url('meltho/melthofonts-1.21/SyrCOMTalada.otf') format('truetype');
}
@font-face {
 font-family: 'Estrangelo TurAbdin'; font-style: normal; font-weight: normal;
 src: local('Estrangelo TurAbdin'), url('meltho/melthofonts-1.21/SyrCOMTurAbdin.otf') format('truetype');
}
@font-face {
 font-family: 'Serto Batnan'; font-style: normal; font-weight: normal;
 src: local('Serto Batnan'), url('meltho/melthofonts-1.21/SyrCOMBatnan.otf') format('truetype');
}
@font-face {
 font-family: 'Serto Jerusalem'; font-style: normal; font-weight: normal;
 src: local('Serto Jerusalem'), url('meltho/melthofonts-1.21/SyrCOMJerusalem.otf') format('truetype');
}
@font-face {
 font-family: 'Serto Kharput'; font-style: normal; font-weight: normal;
 src: local('Serto Kharput'), url('meltho/melthofonts-1.21/SyrCOMKharput.otf') format('truetype');
}
@font-face {
 font-family: 'Serto Malankara'; font-style: normal; font-weight: normal;
 src: local('Serto Malankara'), url('meltho/melthofonts-1.21/SyrCOMMalankara.otf') format('truetype');
}
@font-face {
 font-family: 'Serto Mardin'; font-style: normal; font-weight: normal;
 src: local('Serto Mardin'), url('meltho/melthofonts-1.21/SyrCOMMardin.otf') format('truetype');
}
@font-face {
 font-family: 'Serto Urhoy'; font-style: normal; font-weight: normal;
 src: local('Serto Urhoy'), url('meltho/melthofonts-1.21/SyrCOMUrhoy.otf') format('truetype');
}
